手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

NTP 缓冲区溢出漏洞(CVE-2017-6458)

[日期:2017-03-27] 来源:Linux社区  作者:Linux [字体: ]
NTP 缓冲区溢出漏洞(CVE-2017-6458)


发布日期:2017-03-22
更新日期:2017-03-24

受影响系统:

NTP NTP < 4.3.94
NTP NTP < 4.2.8p10

描述:


BUGTRAQ  ID: 97051
CVE(CAN) ID: CVE-2017-6458

Network Time Protocol(NTP)是用来使计算机时间同步化的一种协议。

NTP在ctl_put()函数中存在缓冲区溢出漏洞,攻击者利用此漏洞可在受影响应用上下文中执行任意代码。

<*来源:Cure53
  *>

建议:


厂商补丁:

NTP
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ntp.org/downloads.html

http://support.ntp.org/download

更多NTP时间服务器相关教程见以下内容

开源软件包的安装及ntp时间服务器简析  http://www.linuxidc.com/Linux/2017-02/140342.htm

Linux时间同步NTP服务的安装与配置 http://www.linuxidc.com/Linux/2016-10/135945.htm

如何在 CentOS 中搭建 NTP 服务器  http://www.linuxidc.com/Linux/2015-06/118480.htm

教你如何快速搭建NTP时间服务器  http://www.linuxidc.com/Linux/2017-02/140875.htm

CentOS 7 中使用NTP进行时间同步  http://www.linuxidc.com/Linux/2015-11/124911.htm

Linux之使用NTP服务管理/同步服务器时间  http://www.linuxidc.com/Linux/2016-03/129277.htm

Linux下搭建NTP服务器  http://www.linuxidc.com/Linux/2016-03/129126.htm

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-03/142217.htm

linux
相关资讯       NTP 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款